@Misc{amaya,
  author = {Amaya Rodrigo},
  howpublished =
{\url{http://lists.debian.org/debian-vote/2004/03/msg00040.html}},
   year =	2004
}

@Misc{mailinglist,
  author = {Amaya Rodrigo, Erinn Clark},
  howpublished = 	{\url{http://bugs.debian.org/252171}},
  year = 	2004
}

@Misc{website,
  author = 	{The Debian Women Project},
  howpublished = 	{\url{http://women.alioth.debian.org/}},
  year = 	2004
}

@Misc{queue,
  author = 	{Debian New Maintainer Queue},
  howpublished =	{\url{http://nm.debian.org/nmlist.php}},
}

@Misc{mentor,
  author = {Helen Faulkner, Erinn Clark},
  howpublished =
{\url{http://women.alioth.debian.org/mentoring/}},
  year =	2005
}

@Misc{langasek,
  author =	{Steve Langasek},
  title =	{Squashing Release-Critical Bugs in Debian: A Primer},
  howpublished =
{\url{http://people.debian.org/~vorlon/rc-bugsquashing.html}},
  year =	2005
}

@Misc{sengun,
  author = 	{G\"urkan Seng\"un},
  title = 	{Packaging Tutorial},
  howpublished =
{\url{http://women.alioth.debian.org/wiki/index.php/English/PackagingTutorial}},
  year = 	2005
}

@Misc{manterola1,
  author =	{Margarita Manterola},
  title = 	{Building Tutorial},
  howpublished =
{\url{http://women.alioth.debian.org/wiki/index.php/English/BuildingTutorial}},
  year = 	2005
}

@Misc{manterola2,
  author =	{Margarita Manterola},
  title = 	{Maintainer Scripts},
  howpublished =
{\url{http://women.alioth.debian.org/wiki/index.php/English/MaintainerScripts}},
  year =	2005
}

@Misc{ruiz,
  author =	{Miriam Ruiz},
  title = 	{How to make a Debian package without using a helper},
  howpublished =
{\url{http://women.alioth.debian.org/wiki/index.php/English/BuildingWithoutHelper}},
  year =	2005
}

@Misc{manterola3,
  author = 	{Margarita Manterola},
  title = 	{Advanced Building Tips},
  howpublished =
{\url{http://women.alioth.debian.org/wiki/index.php/English/AdvancedBuildingTips}},
  year = 	2005
}
